Percona Server with XtraDB

funcs_1.storedproc fails on 12.4

Reported by Aleksandr Kuzminsky on 2010-12-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server
Undecided
Alexey Kopytov

Bug Description

funcs_1.storedproc [ fail ]
        Test ended at 2010-12-21 10:53:45

CURRENT_TEST: funcs_1.storedproc
--- /home/buildbot/slaves/percona-server-51-12/CentOS-5-x86-RPM_CentOS_5_x86_64/work/BUILD/Percona-Server/mysql-test/suite/funcs_1/r/storedproc.result 2010-11-03 17:19:50.000000000 +0300
+++ /home/buildbot/slaves/percona-server-51-12/CentOS-5-x86-RPM_CentOS_5_x86_64/work/BUILD/Percona-Server/mysql-test/suite/funcs_1/r/storedproc.reject 2010-12-21 18:53:45.000000000 +0300
@@ -15464,14 +15464,14 @@
 10 1
 Warnings:
 Warning 1265 Data truncated for column 'name' at row 1
-Warning 1265 Data truncated for column 'name' at row 2
-Warning 1265 Data truncated for column 'name' at row 3
-Warning 1265 Data truncated for column 'name' at row 4
-Warning 1265 Data truncated for column 'name' at row 5
-Warning 1265 Data truncated for column 'name' at row 6
-Warning 1265 Data truncated for column 'name' at row 7
-Warning 1265 Data truncated for column 'name' at row 8
-Warning 1265 Data truncated for column 'name' at row 9
+Warning 1265 Data truncated for column 'name' at row 1
+Warning 1265 Data truncated for column 'name' at row 1
+Warning 1265 Data truncated for column 'name' at row 1
+Warning 1265 Data truncated for column 'name' at row 1
+Warning 1265 Data truncated for column 'name' at row 1
+Warning 1265 Data truncated for column 'name' at row 1
+Warning 1265 Data truncated for column 'name' at row 1
+Warning 1265 Data truncated for column 'name' at row 1
 DROP PROCEDURE sp3;
 drop table res_t3_itisalongname_1381742_itsaverylongname_1381742;

mysqltest: Result content mismatch

Changed in percona-server:
milestone: none → 5.1.53-12.4
assignee: nobody → Aleksandr Kuzminsky (akuzminsky)
Changed in percona-server:
assignee: Aleksandr Kuzminsky (akuzminsky) → Alexey Kopytov (akopytov)
Changed in percona-server:
status: New → Fix Committed
Changed in percona-server:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers